logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2018-7332

Description

In Wireshark 2.4.0 to 2.4.4 and 2.2.0 to 2.2.12, epan/dissectors/packet-reload.c had an infinite loop that was addressed by validating a length.


Affected Software


CPE Name Name Version
wireshark:wireshark wireshark 2.2.12
wireshark:wireshark wireshark 2.4.4
debian:debian_linux debian debian linux 7.0

Related